<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZqY/ZmamP2Zmpj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD3rLlBO8KnQcqh4sCi
JwXBAAAAAD1Ki7tm8ym8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAALiMlPJ4JLjudvv65AAAAAPpmNDwh3BI8oIGKOQAAAABgbTQ8xeUSPA26i7kA
AAAAOTolPEsZLzvGjgI6AAAAAHoVJzyrPMg6KQg6OwAAAAChYCs8laPAOosWLLsAAAAAovMsPNi1
rTuJLW86AAAAANN+LDwKVa47NrqAugAAAACkdSw8ZUOuO4ktbzoAAAAARnUsPNQmrjs2uoC6AAAA
AKR1LDxpQ647iS1vOgAAAACldSw8dUOuOza6gLoAAAAAq95FPEdK6DvU93I0AAAAAL5j0jvzR9g7
gauQOgAAAAC+Y9I7qEfYO2jhkLoAAAAAxv6POW3oqDuGFFY6AAAAAIMebztvAOg7PnGmOgAAAADh
rW47zODnO3hkproAAAAAUxOOOZYGqTtbPla6AAAAAOluizkMSfU73kQUuwAAAADobos5hkn1OyJL
FDsAAAAAmNbkOvIt/TvTZqE6AAAAAF1zc7uqsLc7iinvOgAAAABdc3O7v7C3O2Ic77oAAAAAmNbk
Ohsu/TvQWaG6AAAAAGy9Bzwpuhs7zDlTNAAAAAC7I5o7jEz5O3wQUjQAAAAAtJFWO9mo8ztQXVI0
AAAAABU1i7uQ9yk8qXiEMAAAAABdYam748K6O1NvYboAAAAAXWGpu+LCujuYimE6AAAAAAaJBLzn
VA08Qk1YNAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
